--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sort an array of operators so that contained operator appears after containers. When no containment exist between two operators, the shorter one takes precedence.
full_name: RParsec::Operators::sort
is_singleton: true
name: sort
params: (ops)
visibility: public
